summaryrefslogtreecommitdiffstats
path: root/bin/chroot-run.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2014-04-07 00:22:27 +0200
committerHolger Levsen <holger@layer-acht.org>2014-04-07 00:22:27 +0200
commit06a65cda56351891c4e9813df8496cd4182e6afd (patch)
tree29a26c20a2dc90fbcf4367251c618e0728bc28a0 /bin/chroot-run.sh
parent369c7aa3efe37a9de643b8f75d1cb6a2d09bb744 (diff)
downloadjenkins.debian.net-06a65cda56351891c4e9813df8496cd4182e6afd.tar.xz
fixup whitespaces
Diffstat (limited to 'bin/chroot-run.sh')
-rwxr-xr-xbin/chroot-run.sh14
1 files changed, 7 insertions, 7 deletions
diff --git a/bin/chroot-run.sh b/bin/chroot-run.sh
index 5d409040..3103bc23 100755
--- a/bin/chroot-run.sh
+++ b/bin/chroot-run.sh
@@ -12,25 +12,25 @@ export LC_ALL=C
# Defaults for the jenkins.debian.net environment
if [ -z "$MIRROR" ]; then
- export MIRROR=http://ftp.de.debian.org/debian
+ export MIRROR=http://ftp.de.debian.org/debian
fi
if [ -z "$http_proxy" ]; then
- export http_proxy="http://localhost:3128"
+ export http_proxy="http://localhost:3128"
fi
if [ -z "$CHROOT_BASE" ]; then
export CHROOT_BASE=/chroots
fi
if [ $# -lt 2 ]; then
- echo "usage: $0 DISTRO CMD [ARG1 ARG2 ...]"
- exit 1
+ echo "usage: $0 DISTRO CMD [ARG1 ARG2 ...]"
+ exit 1
fi
DISTRO="$1"
shift
if [ ! -d "$CHROOT_BASE" ]; then
- echo "Directory $CHROOT_BASE does not exist, aborting."
+ echo "Directory $CHROOT_BASE does not exist, aborting."
exit 1
fi
@@ -50,7 +50,7 @@ export LC_ALL=C
export http_proxy=$http_proxy"
bootstrap() {
- sudo debootstrap $DISTRO $CHROOT_TARGET $MIRROR
+ sudo debootstrap $DISTRO $CHROOT_TARGET $MIRROR
cat > $CHROOT_TARGET/tmp/chroot-prepare <<-EOF
$SCRIPT_HEADER
@@ -63,7 +63,7 @@ apt-get update
EOF
chmod +x $CHROOT_TARGET/tmp/chroot-prepare
- sudo chroot $CHROOT_TARGET /tmp/chroot-prepare
+ sudo chroot $CHROOT_TARGET /tmp/chroot-prepare
}
cleanup() {